
.lnk_slider{
    width: 100%;
    height: inherit;
    display: flex;
}


.slide_com {
    height: 33vw;
}

.slider{
    height: 33vw;
    top: 0;
}

@media only screen and (max-width: 1280px) {
    .slider{
        /*top: 76 !important;*/
    }
}

@media only screen and (max-width: 480px) {
    .slider{
        height: 53vw !important;
    }
    
    .slide_com {
        height: 43vw;
    }
}


.slider, 
.slide_com {
    /* Images default to Center Center. Maybe try 'center top'? */
    background-position: center center;
    display: block;
    width: 100%;
    /*height: 500px;*/
    /* height: 100vh; *//* If you want fullscreen */
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000;
    overflow: hidden;
    -moz-transition: transform .4s;
    -o-transition: transform .4s;
    -webkit-transition: transform .4s;
    transition: transform .4s;
}

.slide_com {
    position: absolute;
    cursor: pointer;
}

.slider > i {
    color: #5bbd72;
    position: absolute;
    font-size: 60px;
    margin: 20px;
    top: 40%;
    text-shadow: 0 10px 2px #223422;
    transition: .3s;
    width: 30px;
    padding: 10px 13px;
    background: #fff;
    background: rgba(255, 255, 255, .3);
    cursor: pointer;
    line-height: 0;
    box-sizing: content-box;
    border-radius: 3px;
    z-index: 5;
}

.slider > i svg {
    margin-top: 3px;
}

.slider > .left {
    left: -100px;
}
.slider > .right {
    right: -100px;
}
.slider:hover > .left {
    left: 0;
}
.slider:hover > .right {
    right: 0;
}

.slider > i:hover {
    background:#fff;
    background: rgba(255, 255, 255, .8);
    transform: translateX(-2px);
}

.slider > i.right:hover {
    transform: translateX(2px);
}

.slider > i.right:active,
.slider > i.left:active {
    transform: translateY(1px);
}

.slider:hover > div {
    transform: scale(1.01);
}

.hoverZoomOff:hover > div {
    transform: scale(1);
}

.slider > ul {
    position: absolute;
    bottom: 10px;
    left: 50%;
    z-index: 0;
    padding: 0;
    margin: 0;
    transform: translateX(-50%);
}

.slider > ul > li {
    padding: 0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    list-style: none;
    float: left;
    margin: 10px 10px 0;
    cursor: pointer;
    border: 1px solid #fff;
    -moz-transition: .3s;
    -o-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

.slider > ul > .showli {
    background-color: #6bd6fd;
    -moz-animation: boing .5s forwards;
    -o-animation: boing .5s forwards;
    -webkit-animation: boing .5s forwards;
    animation: boing .5s forwards;
}

.slider > ul > li:hover {
    background-color: #7EC03D;
}

.slider > .show {
    z-index: 0;
}

.hideDots > ul {
    display: none;
}

.showArrows > .left {
    left: 0;
}

.showArrows > .right {
    right: 0;
}

.titleBar {
    z-index: 2;
    display: inline-block;
    background: rgba(0,0,0,.5);
    position: absolute;
    width: 100%;
    bottom: 0;
    transform: translateY(100%);
    padding: 20px 30px;
    transition: .3s;
    color: #fff;
    visibility: hidden;
}

.titleBar * {
    transform: translate(-20px, 30px);
    transition: all 700ms cubic-bezier(0.37, 0.31, 0.2, 0.85) 200ms;
    opacity: 0;
}

.titleBarTop .titleBar * {
    transform: translate(-20px, -30px);
}

.slider:hover .titleBar,
.slider:hover .titleBar * {
    transform: translate(0);
    opacity: 1;
}

.titleBarTop .titleBar {
    top: 0;
    bottom: initial;
    transform: translateY(-100%);
}

.slide_com span {
    display: block;
    background: rgba(0,0,0,.5);
    position: absolute;
    bottom: 0;
    color: #fff;
    text-align: center;
    padding: 0;
    width: 100%;
}


@keyframes boing {
    0% {
        transform: scale(1.2);
    }
    40% {
        transform: scale(.6);
    }
    60% {
        transform: scale(1.2);
    }
    80% {
        transform: scale(.8);
    }
    100% {
        transform: scale(1);
    }
}

/* -------------------------------------- */

#slider2 {
    max-width: 30%;
    margin-right: 20px;
}

.row2Wrap {
    display: flex;
}




.slide_content {
    margin: 0 auto;
    height: 100%;
    max-width: 550px;
    width: 100%;
    top: 0;
    right: 40px;
    position: absolute;
    display: flex;
    align-items: center;
    font-size: 20px !important;
    text-align: right;
    visibility: hidden;
} 

@media (min-width: 767px){
    .title_cont {
        color: #000;
        padding-left: 5px;
        padding-right: 5px;
    
        font: 3em/90px "montserrat-v10-latin-regular", "fbalfi-regularwebfont", Arial;
        letter-spacing: -3px;
    }
    
    .subject_cont {
        font: 1.1em/22px "montserrat-v10-latin-500", "fbalfi-mediumwebfont", Arial;
        line-height: 18px;
        padding-left: 5px;
        padding-right: 5px;
    }
    
    .btn_cont {
        margin-top: 10px;
        background: #272727;
        color: #6bd7fd;
        height: 38px;
        line-height: 38px;
        font-size: 22px;
        padding: 10px;
        min-width: 64px;
        border-radius: 5px;
    }

}

@media (max-width:1280px) and (min-width:767px) {
    
    .slide_content {
        max-width: 40% !important;
    } 
    
    .title_cont {
        font: 2em/90px "montserrat-v10-latin-regular", "fbalfi-regularwebfont", Arial !important;
    }
}



@media (max-width: 767px){
    
    
    .slide_content > section {
        padding: 1px 18px 0;
        padding-bottom: 20px;
        /*border-bottom: 1px solid #adadad;*/
    }
    
    .slide_content {
        /*min-height: 170px;*/
        max-height: calc(100% - 420px) !important;
        top: auto !important;
        bottom: 0;
        position: static !important;
        /*padding-bottom: 50px;*/
        display: table !important;
        float: right;
        max-width: 45%;
        margin-top: 15px;
    }
    
    .title_cont {
        color: #000;
        padding-left: 5px;
        padding-right: 5px;
    
        font: 0.8em/40px "montserrat-v10-latin-regular", "fbalfi-regularwebfont", Arial;
        letter-spacing: 0px;
        line-height: 24px;
    }
    
    .subject_cont {
        font: 0.7em/22px "montserrat-v10-latin-500", "fbalfi-mediumwebfont", Arial;
        line-height: 18px;
        color: #000;
        padding-left: 5px;
        padding-right: 5px;
        margin-top: -20px;
    }
    
    .btn_cont{
        border: 1px solid #fff;
        display: inline-block;
        margin-top: 12px;
        height: 35px;
        line-height: 35px;
        font-size: 0.9em;
        padding: 0 15px;
        min-width: 64px;
        float: none !important;
        background: #272727;
        color: #6bd7fd;
        border-radius: 5px;
    }
}

@media (max-width: 480px){
    .slide_content{
        margin-top: 7px !important;
        margin-right: 5px !important;
    }
    
    .slide_content > section {
        padding: 0 !important;
    }
    
    .btn_cont{
        margin-top: 0px !important;
    }
}


